
PYROS - Evolution #4017
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4142 (Nouveau): ******* (M) 09.1.40 - OBSERVER (EXEC, EYES) - Observation Manager, Imager *******
Evolution # 4227 (Nouveau): * (F) Execute a (planned) sequence

Handle timeouts
07/28/2016 05:46 pm - Paul Carensac

Status: Nouveau Start date: 07/28/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Version 0.12 - Simulators Spent time: 0.00 hour
Description

Quand on appelle les simulateurs, il faut gérer un timeout (et update le statut dans la DB).

History
#1 - 09/29/2016 11:15 am - Jeremy Barneron
- Parent task set to #4142

#2 - 09/30/2016 10:00 am - Jeremy Barneron
- Parent task changed from #4142 to #4227

#3 - 10/06/2016 03:31 pm - Jeremy Barneron
- Estimated time set to 8.00
